%define module_version 1.75
%define module_name Lock-Server
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Daemon/Daemonize.pm) perl(IO/Select.pm) perl(IO/Socket.pm) perl(IO/Socket/INET.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.75
Release: alt1
Summary: Light-weight socket based resource locking manager.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CA/CANID/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE CHANGELOG README
%perl_vendor_privlib/L*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 1.75-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 1.73-alt1
- regenerated from template by package builder

* Thu Jun 09 2016 Igor Vlasenko <viy@altlinux.ru> 1.72-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 1.70-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.6-alt1
- regenerated from template by package builder

* Mon Nov 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1
- initial import by package builder

